package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.SysEmployeePosition;

public class SysEmployeePositionDto extends SysEmployeePosition {

	private String positionName;
	
	private String positionCode;

	public String getPositionName() {
		return positionName;
	}

	public void setPositionName(String positionName) {
		this.positionName = positionName;
	}

	public String getPositionCode() {
		return positionCode;
	}

	public void setPositionCode(String positionCode) {
		this.positionCode = positionCode;
	}
}
